<?php

	/***
	 path config class
	 writer codewriter
	 
	
	
	
	
	class basePath
	{
	
		protected $_baseurl;
		
		public function sUrl()
		{
			if($_SERVER['SERVER_NAME'] == "localhost")
			{
				
				$this->_baseurl = $_SERVER['REQUEST_URI'];
				return $this->_baseurl;
			
			}else{
			
				$this->_baseurl = "/";
				return $this->_baseurl;
			
			} // end if
		}
		
	} // end class
***/
	
?>